=== debian/changelog ===
jaaa (0.6.0-1) unstable; urgency=low

  [ Philippe Coval ]
  * Imported Upstream version 0.6.0
    - Refreshed patch
  * Updated debian/control:
    - Updated standards and format to 3.0 (quilt)
    - Switched to collaborative maintenance
    - Uses alioth scm
    - Removed superfluous build-dependency (Closes: #578088)
  * Updated debian/rules:
    - debian/rules: remove get-orig-source
  * Rewrote manpage to fix manpage-has-errors-from-man

  [ Alessio Treglia ]
  * Fix Maintainer's email address, add myself as uploader.
  * Drop quilt support as it complies to 3.0 (quilt) format.
  * Add debian/gbp.conf file.
  * Add .gitignore file.
  * Switch to DH 7 tiny rules.
  * Refresh patches.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sat, 26 Jun 2010 21:00:13 +0200

jaaa (0.4.2-2) unstable; urgency=low

  * Merged jaaa_0.4.2-1ubuntu1.patch
  * debian/* : updated to latest standards + maintainer email (Closes: #546630)

 -- Philippe Coval <rzr@gna.org>  Thu, 15 Oct 2009 08:50:41 +0200

jaaa (0.4.2-1ubuntu1) intrepid; urgency=low

  * debian/jaaa.desktop
    - Add AudioVideo to Categories to make it show up in menu (LP: #243773)
    - Add semicolon (;) after Audio to make it validate with desktop-file-
      validate
  * Modify Maintainer value to match the DebianMaintainerField
    specification.
  * Bump standards version to 3.8.0

 -- Nathan Handler <nathan.handler@gmail.com>  Sat, 28 Jun 2008 14:59:39 -0500

jaaa (0.4.2-1) unstable; urgency=low

  * Integration from ubuntu to debian (Closes: #435582)
  * Simplified rules, minors fixes in copright and doc-base files

 -- Philippe Coval <rzr@users.sf.net>  Wed, 23 Jan 2008 19:51:58 +0100

jaaa (0.4.2-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #160732)

 -- Philippe Coval <rzr@users.sf.net>  Thu, 17 May 2007 19:02:48 +0200
