=== debian/control ===
Source: jaaa
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 7.0.50~),
 docbook-to-man,
 libclalsadrv-dev,
 libclthreads-dev,
 libclxclient-dev,
 libasound2-dev,
 libjack-dev,
 libfftw3-dev
Standards-Version: 3.8.4
Homepage: http://www.kokkinizita.net/linuxaudio
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jaaa.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jaaa.git

Package: jaaa
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: audio signal generator and spectrum analyser
 Jaaa (JACK and ALSA Audio Analyser) is an audio signal generator and
 spectrum analyser designed to make accurate measurements.
