=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

MAINPACKAGE?=$(shell dpkg-parsechangelog | sed -n 's/Source: \(.*\)/\1/p')

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/${MAINPACKAGE}.sgml > debian/${MAINPACKAGE}.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/${MAINPACKAGE}.1
