=== debian/changelog ===
jaaa (0.8.4-4) unstable; urgency=medium

  * .gitignore file by postclone script.
  * Add patch to fix cross build (Closes: #870859).
  * Numbered patches.
  * Update copyright file.
  * Patch forwarded.
  * Tune dh version.
  * Bump Standards.
  * Append flags rather to LDFLAGS.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 08 Aug 2017 03:59:31 +0200

jaaa (0.8.4-3) unstable; urgency=medium

  * Set dh 10.
  * Update copyright file.
  * Sign tags.
  * Remove README.debian file.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 13:52:44 +0100

jaaa (0.8.4-2) unstable; urgency=medium

  * Fix description. (Closes: #747639)
  * Bump Standards.
  * Fix VCS fields.
  * Remove menu file.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 20 Jul 2016 12:08:13 +0200

jaaa (0.8.4-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Unapply patches after the build,abort on upstream changes.
  * Suggests jackd.

  [ Jaromír Mikeš ]
  * Imported Upstream version 0.8.4
  * Add myself as uploader.
  * Set dh/compat 9.
  * Bump Standards.
  * Fix VCS canonical URLs.
  * Tune gitignore file to handle rather dir.
  * Update copyright file.
  * Tune build-deps for new upstream release.
  * Patch refreshed.
  * Tune rules file - Makefile moved by upstream.
  * Fix installing desktop files and icon.
  * Added Keywords entry to desktop files.
  * Make package description more verbose.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 05 Aug 2013 22:31:06 +0200

jaaa (0.6.0-2) unstable; urgency=low

  * Provide two desktop files (LP: #417422):
    - jaaa-alsa.desktop: Launcher to use Jaaa through ALSA.
    - jaaa-jack.desktop: Launcher to use Jaaa through JACK.
  * Improve menu file to achieve the same above.
  * Bump Standards.
  * Update debian/gbp.conf.
  * Rewrite debian/copyright as per DEP-5 rev#173.
  * Upstream's Homepage has changed, update debian/{control,watch} files.

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Mar 2011 21:05:13 +0100
