=== debian/control ===
Source: jaaa
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 10~),
 docbook-to-man,
 libzita-alsa-pcmi-dev (>= 0.2.0),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libasound2-dev,
 libjack-dev,
 libfftw3-dev
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jaaa.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/jaaa.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html#jaaa

Package: jaaa
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: jackd
Description: audio signal generator and spectrum analyser
 Jaaa (JACK and ALSA Audio Analyser) is an audio signal generator and
 spectrum analyser designed to make accurate measurements.
 .
 Jaaa allows you select on of the four inputs,
 'Min' and 'Max' the min and max displayed frequencies.
 There can be up to two markers which helps accurately
 read off values in the display.
