=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,19 @@
 
 MAINPACKAGE?=$(shell dpkg-parsechangelog | sed -n 's/Source: \(.*\)/\1/p')
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
 %:
-	dh $@
+	dh $@ --sourcedir=source
+
+override_dh_auto_install:
+	dh_auto_install
+	install -d $(CURDIR)/debian/jaaa/usr/share/applications/
+	install -d $(CURDIR)/debian/jaaa/usr/share/pixmaps/
+	install -m 644 $(CURDIR)/debian/*.desktop $(CURDIR)/debian/jaaa/usr/share/applications/
+	install -m 644 $(CURDIR)/debian/*.xpm $(CURDIR)/debian/jaaa/usr/share/pixmaps/
 
 override_dh_auto_build:
 	dh_auto_build
