=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: jaaa
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Philippe Coval <rzr@gna.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
  docbook-to-man,
  libzita-alsa-pcmi-dev (>= 0.2.0),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libasound2-dev,
  libjack-dev,
- libfftw3-dev
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jaaa.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/jaaa.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html#jaaa
+ libfftw3-dev,
+ libfreetype6-dev,
+ pkg-config
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/jaaa.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/jaaa
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/index.html#jaaa
+Rules-Requires-Root: no
 
 Package: jaaa
 Architecture: any
