=== debian/watch ===
version=3
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
  jaaa-(.*)\.tar\.bz2
